Bug 446868 - [EMC 5.3 feat] Add support for EMC plugins
[EMC 5.3 feat] Add support for EMC plugins
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Adam Stokes
Ales Zelinka
: ZStream
Depends On:
Blocks: 357171 446125 455721
  Show dependency treegraph
 
Reported: 2008-05-16 10:53 EDT by Wayne Berthiaume
Modified: 2015-11-30 10:33 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:41:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
EMC sos module (4.93 KB, application/x-gzip)
2008-05-16 10:53 EDT, Wayne Berthiaume
no flags Details

  None (edit)
Description Wayne Berthiaume 2008-05-16 10:53:27 EDT
Description of problem:
There is a need for sos plugins for EMC storage products.

Please see the attached plugins provided by EMC as a starter.
Comment 1 Wayne Berthiaume 2008-05-16 10:53:27 EDT
Created attachment 305693 [details]
EMC sos module
Comment 2 Adam Stokes 2008-05-16 10:58:31 EDT
Hi,

I'm assuming you've done all necessary testing since I don't have access to any
EMC hardware at this time.

Thanks!
Comment 3 Andrius Benokraitis 2008-05-16 11:01:29 EDT
Adam - I believe you are correct. EMC has signed up for all necessary testing
since they developed this. Wayne (the reporter) can funnel any questions to the
right EMC folks if needed.
Comment 4 Wayne Berthiaume 2008-05-20 20:15:57 EDT
Hi Adam.

   We tested the module here on servers configured with single and multiple 
CLARiiON and Symmetrix arrays. The module is basically modeled after our 
emcgrab with many of the system reports removed, Red Hat sysreport already 
covers those areas, and targetted to gathering information for CLARiiON and 
Symmetrix arrays.

Regards,
Wayne.
Comment 11 Chris Ward 2008-11-14 09:03:52 EST
~~~ Attention Partners! ~~~

Please test this URGENT / HIGH priority bug at your earliest convenience to ensure it makes it into the upcoming RHEL 5.3 release. The fix should be present in the Partner Snapshot #2 (kernel*-122), available NOW at ftp://partners.redhat.com. As we are approaching the end of the RHEL 5.3 test cycle, it is critical that you report back testing results as soon as possible. 

If you have VERIFIED the fix, please add PartnerVerified to the Bugzilla Keywords field to indicate this. If you find that this issue has not been properly fixed, set the bug status to ASSIGNED with a comment describing the issues you encountered.

All NEW issues encountered (not part of this bug fix) should have a new bug created with the proper keywords and flags set to trigger a review for their inclusion in the upcoming RHEL 5.3 or other future release. Post a link in this bugzilla pointing to the new issue to ensure it is not overlooked.

For any additional questions, speak with your Partner Manager.
Comment 12 Chris Ward 2008-11-18 13:12:28 EST
~~ Snapshot 3 is now available ~~ 

Snapshot 3 is now available for Partner Testing, which should contain a fix that resolves this bug. ISO's available as usual at ftp://partners.redhat.com. Your testing feedback is vital! Please let us know if you encounter any NEW issues (file a new bug) or if you have VERIFIED the fix is present and functioning as expected (add PartnerVerified Keyword).

Ping your Partner Manager with any additional questions. Thanks!
Comment 13 Chris Ward 2008-11-28 01:44:26 EST
~~ Attention ~~ Snapshot 4 is now available for testing @ partners.redhat.com ~~

Partners, it is vital that we get your testing feedback on this important bug fix / feature request. If you are unable to test, please clearly indicate this in a comment to this bug or directly with your partner manager. If we do not receive your test feedback, this bug is at risk from being dropped from the release.

If you have VERIFIED the fix, please add PartnerVerified to the Bugzilla Keywords field, along with a description of the test results. 

If you encounter a new bug, CLONE this bug and request from your Partner manager to review. We are no longer excepting new bugs into the release, bar critical regressions.
Comment 14 Chris Ward 2008-12-04 04:21:09 EST
EMC, what is the current status of this bug fix? The fix should be present in the latest RHEL5.3 Snapshot. Please test and send feedback ASAP.
Comment 15 Chris Ward 2008-12-08 06:52:54 EST
~~ Snapshot 5 is now available @ partners.redhat.com ~~ 

Partners, RHEL 5.3 Snapshot 5 is now available for testing. Please send us your testing feedback on this important bug fix / feature request AS SOON AS POSSIBLE. If you are unable to test, indicate this in a comment or escalate to your Partner Manager. If we do not receive your test feedback, this bug will be AT RISK of being dropped from the release.

If you have VERIFIED the fix, please add PartnerVerified to the Bugzilla
Keywords field, along with a description of the test results. 

If you encounter a new bug, CLONE this bug and request from your Partner
manager to review. We are no longer excepting new bugs into the release, bar
critical regressions.
Comment 16 Chris Ward 2008-12-12 02:39:30 EST
Wayne, EMC, what's the latest test status for this fix?
Comment 19 Chris Ward 2009-01-08 05:16:12 EST
Removing OtherQA, this bug was checked in-house (minimally, it was smoke-tested)
Comment 20 errata-xmlrpc 2009-01-20 16:41:37 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0171.html
Comment 21 Wayne Berthiaume 2015-11-30 10:33:33 EST
Ack

Note You need to log in before you can comment on or make changes to this bug.